function FileData_Pairs(x)
{
x.t("interfaces","available");
x.t("interfaces","3.15");
x.t("interfaces","tc65");
x.t("interfaces","configured");
x.t("interfaces","serial");
x.t("interfaces","application");
x.t("interfaces","used");
x.t("modes","via");
x.t("example","sending");
x.t("available","board-to-board");
x.t("pulse","code");
x.t("digital","audio");
x.t("oth","analog");
x.t("sending","receiving");
x.t("handset","simply");
x.t("handset","used");
x.t("interface","(dai)");
x.t("interface","3.15");
x.t("interface","audio");
x.t("interface","operated");
x.t("mode","example");
x.t("mode","oth");
x.t("mode","altered");
x.t("mode","default");
x.t("mode","speakerphones");
x.t("mode","fix");
x.t("mode","audio");
x.t("mode","used");
x.t("altered","commands");
x.t("headsets","microphones");
x.t("headsets","operated");
x.t("shipped","factory");
x.t("modified","adjust");
x.t("vary","audio");
x.t("type","approving");
x.t("change","audio");
x.t("(dai)","designed");
x.t("time","using");
x.t("siemens","reference");
x.t("back","forth");
x.t("default","configuration");
x.t("access","speech");
x.t("3.15","audio");
x.t("designed","pcm");
x.t("command","electrical");
x.t("command","easily");
x.t("block","diagram");
x.t("pre","post");
x.t("saic","command");
x.t("board-to-board","connector");
x.t("tc65","interface");
x.t("tc65","comprises");
x.t("suppression","depend");
x.t("via","snfs");
x.t("suit","different");
x.t("coder","without");
x.t("settings","votronic");
x.t("part","vary");
x.t("sidetone","paths");
x.t("direct","access");
x.t("electrical","characteristics");
x.t("speakerphones","audio");
x.t("parameters","tc65");
x.t("parameters","cannot");
x.t("speaker\u00adphones","headsets");
x.t("optimized","votronic");
x.t("post","processing");
x.t("voiceband","part");
x.t("fix","parameters");
x.t("adjust","settings");
x.t("three","different");
x.t("three","audio");
x.t("accessories","audio");
x.t("receiving","amplification");
x.t("votronic","handset");
x.t("votronic","hh-si-30.3/v1.1/0");
x.t("selected","mode");
x.t("configured","different");
x.t("commands","except");
x.t("serial","digital");
x.t("means","connect");
x.t("depend","selected");
x.t("processing","shipped");
x.t("signal","pre");
x.t("different","types");
x.t("different","audio");
x.t("cannot","modified");
x.t("characteristics","voiceband");
x.t("speech","coder");
x.t("types","accessories");
x.t("switch","back");
x.t("noise","suppression");
x.t("hh-si-30.3/v1.1/0","handset");
x.t("approving","siemens");
x.t("simply","change");
x.t("connector","two");
x.t("code","modulation");
x.t("forth","figure");
x.t("reference","configuration");
x.t("comprises","three");
x.t("pcm","pulse");
x.t("modulation","means");
x.t("amplification","sidetone");
x.t("factory","audio");
x.t("configuration","optimized");
x.t("configuration","audio");
x.t("figure","audio");
x.t("although","interface");
x.t("diagram","suit");
x.t("audio","interfaces");
x.t("audio","modes");
x.t("audio","interface");
x.t("audio","mode");
x.t("audio","block");
x.t("audio","parameters");
x.t("audio","devices");
x.t("application","interface");
x.t("two","analog");
x.t("snfs","command");
x.t("easily","switch");
x.t("except","mode");
x.t("used","type");
x.t("used","direct");
x.t("used","connect");
x.t("connect","headsets");
x.t("connect","three");
x.t("using","saic");
x.t("microphones","speaker\u00adphones");
x.t("operated","time");
x.t("operated","audio");
x.t("paths","noise");
x.t("without","signal");
x.t("analog","audio");
x.t("devices","although");
}
